html,
body {
    margin: auto;
	width: 100%;
	height: 100%;
	padding: none;
	text-align: center;
	border: none;
}

body {
    display: flex;
    flex-direction: column;
    font-family: Arial, sans-serif;
    background: #fff;
}

header img {
    width: 100%;
	height: auto;
    display: block;
    border-bottom: 2px solid #ffd700;
}

main {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}

.button-container {
    display: flex;
    gap: 30px;
    flex-wrap: wrap;
	margin-left: auto;
	margin-right: auto;
	justify-content: center;
}

.btn {
    display: inline-block;
    padding: 20px 40px;
    text-decoration: none;
    background: #fcb7c5;
    color: white;
    border-radius: 8px;
	border: 2px solid #ffd700;
    font-size: 1.2rem;
    font-weight: bold;
    transition: 0.3s;
}

.btn:hover {
    background: #fcb7c5;
}

#footer {
    display: flex;
	background-color: #fcb7c5;
    border-top: 2px solid #ffd700;
    color: #000;
    width: 100%;
    padding: 10px;
}

.footer-container {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 80%;
}

a {
	color: #fff;
}
/* mobiel */
@media (max-width: 768px) {
    .footer-container {
        flex-direction: column;
        gap: 8px;
        text-align: center;
    }
    .footer-container span {
        display: block;
        width: 100%;
    }
}